
QGIS Application - Bug report #20030

Crashes every time I try to save

2018-10-05 05:12 PM - ABHISHEK RAMANATHAN

Status: Closed

Priority: High

Assignee:

Category: Project Loading/Saving

Affected QGIS version:3.2.3 Regression?: No

Operating System: Windows 8.1 Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:Yes Copied to github as #: 27852

Description

User Feedback

Crashes every time I try to save.

Report Details

Crash ID: 65bc8b0471ac57c943ac39fef1faec3892701d0c

Stack Trace

RtlFreeHeap :

free :

DllUnregisterServer :

DllUnregisterServer :

CoGetTreatAsClass :

CleanupTlsOleState :

CoGetTreatAsClass :

CoGetTreatAsClass :

CoGetTreatAsClass :

CoGetTreatAsClass :

CoGetTreatAsClass :

CoGetTreatAsClass :

CleanupTlsOleState :

CleanupTlsOleState :

CleanupTlsOleState :

StringFromGUID2 :

StringFromGUID2 :

SHBindToParent :

Ordinal866 :

AssocCreateForClasses :

SHCreateQueryCancelAutoPlayMoniker :

SHCreateQueryCancelAutoPlayMoniker :

SHCreateQueryCancelAutoPlayMoniker :

SHCreateQueryCancelAutoPlayMoniker :

SHCreateQueryCancelAutoPlayMoniker :

Ordinal893 :

Ordinal211 :

SHILCreateFromPath :

Ordinal904 :

OpenRegStream :

OpenRegStream :

ILFree :

DllCanUnloadNow :

RtlGetNtProductType :

RtlFreeUnicodeString :

BaseThreadInitThunk :

RtlUserThreadStart :
QGIS Info

QGIS Version: 3.2.3-Bonn

QGIS code revision: commit:9b176802e5

Compiled against Qt: 5.9.2

Running against Qt: 5.9.2

Compiled against GDAL: 2.2.4

Running against GDAL: 2.2.4

System Info

CPU Type: x86_64

Kernel Type: winnt

Kernel Version: 6.3.9600

Related issues:

Duplicates QGIS Application - Bug report # 18260: qgis 3 crashes at start Closed 2018-02-28

History

#1 - 2018-10-06 10:54 AM - Giovanni Manghi

- Status changed from Open to Feedback

Please try again using a new/clean profile.

#2 - 2018-10-06 05:44 PM - ABHISHEK RAMANATHAN

Giovanni Manghi wrote:

Please try again using a new/clean profile.

Tried it. The problem still persists.

Also tried re-installing the software. No luck with the problem.

#3 - 2018-10-08 10:10 AM - Giovanni Manghi

Regardless of the project/data loaded in it?

#4 - 2018-11-08 01:31 PM - Giovanni Manghi

Please try on QGIS 3.4.1, if the issue is still valid change the affected version, thanks.

#5 - 2018-11-11 01:23 PM - Jürgen Fischer

- Status changed from Feedback to Closed

- Resolution set to duplicate

#6 - 2018-11-11 01:24 PM - Jürgen Fischer

- Duplicates Bug report #18260: qgis 3 crashes at start added
